/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Collapse,
Dropdown,
Empty,
Icon,
List,
Menu,
Spin,
} from 'ant-design-vue'
import SdApplicationInfoForm from '../sd-application-info-form.vue'
import SdDetailModal from '@/common/components/sd-detail-modal.vue'
import SdIcon from '@/common/components/sd-icon.vue'

Vue.use(Card)
Vue.use(Collapse)
Vue.use(Dropdown)
Vue.use(Empty)
Vue.use(Icon)
Vue.use(List)
Vue.use(Menu)
Vue.use(Spin)

export default {
  SdApplicationInfoForm,
  SdDetailModal,
  SdIcon,
}
